Aller au contenu principal
Dataworld, revendeur autorisé TI et audiovisuel au Canada
Menu

Magasiner par département

Communications et AV

Logiciels et services

Langue
Zyxel GS1350-18HP commutateur réseau Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Gris product photo
Zyxel GS1350-18HP commutateur réseau Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Gris product photo
Zyxel GS1350-18HP commutateur réseau Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Gris product photo
Zyxel GS1350-18HP commutateur réseau Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Gris product photo
Zyxel GS1350-18HP commutateur réseau Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Gris product photo
Zyxel GS1350-18HP commutateur réseau Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Gris product photo
Zyxel GS1350-18HP commutateur réseau Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Gris product photo
Zyxel GS1350-18HP commutateur réseau Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Gris product photo
Zyxel

Zyxel GS1350-18HP commutateur réseau Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Gris

Zyxel GS1350-18HP, Géré, L2, Gigabit Ethernet (10/100/1000), Connexion Ethernet, supportant l'alimentation via ce port (PoE), Grille de montage

N° de pièceGS1350-18HP
CUP760559126346

PDSF

588,53 $

PDSF public en dollars canadiens. Le prix de votre soumission vous est fourni par un gestionnaire de compte.

Disponible sur commande
Quantité

Obtenez votre prix auprès d'un gestionnaire de compte Dataworld.

Voir votre demande de soumission
Collez votre liste de pièces ou téléversez un fichier CSV

Parlez à notre équipe(514) 738-6350

  • Propriété canadienne depuis 1979
  • Revendeur autorisé de toutes les marques que nous offrons
  • PDSF public
  • Français et anglais
  • Pour les entreprises canadiennes

Aperçu

Zyxel GS1350-18HP. Type de commutateur: Géré, Banc de commutateurs: L2. Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000), Quantité de ports Ethernet RJ-45 de commutation de base: 16. Répertoire MAC: 8000 entrées, Capacité de commutation: 36 Gbit/s. Standards réseau: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE.... Connexion Ethernet, supportant l'alimentation via ce port (PoE). Grille de montage

Explorer davantage

Spécifications

Type de commutateur
Géré
Banc de commutateurs
L2
Gestion basée sur le web
Oui
Configuration des paramètres de localisation (CLI)
Oui
Journal des événements du système
Oui
Support MIB
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113

Acheter chez Dataworld

  • Une soumission concurrentielle en dollars canadiens, d'un gestionnaire de compte Dataworld.
  • Basés à Montréal, au service des entreprises canadiennes en français et en anglais.

PDSF

588,53 $